<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU規制適合"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU規制適合</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU規制適合</h2></div>

<div class="section"><p><strong>認証情報（SAR）</strong></p>
<p>本端末は国が定めた電波の人体吸収に関する技術基準および電波防護の国際ガイドラインに適合しています。</p>
<p>本端末は、低出力の無線送受信機です。国際的ガイドラインで推奨されるように、本端末は無線電波への暴露制限を超えないよう設計されています。これらのガイドラインは、独立科学機関である国際非電離放射線防護委員会（ICNIRP）が作成したもので、年齢や健康状態を問わず、すべてのユーザーの安全性を確保するための安全措置が盛り込まれています。</p>
<p>比吸収率(SAR)は、デバイス使用時に人体が吸収する無線周波数エネルギー量の測定単位です。試験機関では、認定された最大の電力レベルでSAR値の判定が行われていますが、実際の利用時のSARレベルはこの値よりも低くなります。これは、ネットワークに到達するために必要な最小電力を使うようにデバイスが設計されているためです。</p>
<p>欧州のSAR上限は任意生体組織10グラムあたり平均2.0W/kgです。本端末の最大SAR値はこの制限に適合しています。 </p>
</div>

<div class="section"><p><strong>声明</strong></p>
<p>DoCの最新かつ有効なバージョンは、<a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>で確認可能です。</p>
<p>本端末は、EUのすべての加盟国で使用できます。</p>
</div>

<div class="section"><p>本端末を利用する国や地域の規則に従ってください。</p>
<p>本端末は現地のネットワークにより、利用が制限される場合があります。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>